/* Begin Custom Header Styles */

/* ------ Global Styles ------ */
body.custom-header #page-container {
	padding-top: 0 !important;
}

/* ------ Header Styles ------ */
body.custom-header .header {
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	left: 0;
	z-index: 9999;
}
body.custom-header .header .top-bar {
	background-color: #5a2049;
	padding: 10px 0;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
body.custom-header .header .top-bar.active {
	position: relative;
	z-index: 99999;
}
body.custom-header .header .main-header {
	width: 100%;
	max-width: 100%;
	background: rgba(255,255,255,0.9);
	padding: 20px 0;
	-webkit-transition: .1s ease-in-out;
	-moz-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
body.custom-header .header .header.fixed {
	top: 0;
}
body.custom-header .header .top-bar .header-container,
body.custom-header .header .main-header .header-container {
	display: flex;
	max-width: 1440px;
	width: 90%;
	margin: 0 auto;
}
body.custom-header .header .top-bar .header-container, 
body.custom-header .header .top-bar .header-container .contact-container, 
body.custom-header .header .main-header .header-container {
	display: flex;
    align-items: center;
    align-self: center;
	flex-direction: row;
	justify-content: space-between;
}

/* Top Bar Contact Details */
body.custom-header .header .top-bar .header-container .contact-container {
	color: rgba(255,255,255,0.6);
	font-size: 13px;
	font-weight: 300;
}
body.custom-header .header .top-bar .header-container .contact-container > div {
	position: relative;
	margin-right: 40px;
	padding-left: 20px;
}
body.custom-header .header .top-bar .header-container .contact-container > div:last-child {
	margin-right: 0;
}
body.custom-header .header .top-bar .header-container .contact-container > div.phone a.phone-kiama {
	margin-left: 10px;
}
body.custom-header .header .top-bar .header-container .contact-container > div:before {
	position: absolute;
	left: 0;
	font-family: 'ETmodules';
	color: #d16f1a;
}
body.custom-header .header .top-bar .header-container .contact-container > div.phone:before {
	content: "\e090";
}
body.custom-header .header .top-bar .header-container .contact-container > div.email:before {
	content: "\e076";	
}
body.custom-header .header .top-bar .header-container .contact-container > div.hours:before {
	content: "\7d";
}
body.custom-header .header .top-bar .header-container .contact-container a,
body.custom-header .header .top-bar .header-container .contact-container span.highlight {
	color: #FFF;
	font-weight: 500;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
body.custom-header .header .top-bar .header-container .contact-container a:hover {
	color: rgba(255,255,255,0.7);
}

/* Top Bar Social Container */
body.custom-header .header .top-bar .header-container .social-container .et-social-icon a {
	font-size: 14px;
	color: rgba(255,255,255,0.4);
}
body.custom-header .header .top-bar .header-container .social-container .et-social-icon a:hover {
	color: rgba(255,255,255,0.7);
}

/* Logo Container */
body.custom-header .header .main-header .header-container  .logo-container {
	width: 225px;
	max-width: 100%;
}
body.custom-header .header .main-header .header-container  .logo-container img {
	vertical-align: bottom;
}

/* ------ Navigation Styles ------ */
/* Menu Container */
body.custom-header .header .main-header .menu-container {
	margin-right: 20px;
	margin-left: auto;
	padding-left: 20px;
}
/* Top Level Menu */
body.custom-header .header .main-header .menu-container ul.menu {
	white-space: nowrap;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item {
	position: relative;
	display: inline-block;
	padding: 20px 20px 20px 0;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item:nth-last-child(2) {
	padding-right: 0;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item-has-children:after {
	content: "\33";
	color: #111;
	font-family: "ETmodules";
	font-weight: bold;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item a {
	font-size: 14px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-weight: 600 !important;
	text-transform: uppercase;
	color: #111;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
/* Current Menu Item */
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item-has-children.current-menu-item.menu-item:after {
	color: #d16f1a;
}
body.custom-header .header .main-header .menu-container ul.menu > li.current-menu-item.menu-item > a {
	color: #d16f1a;
	border-bottom: 1px solid #d16f1a;
	opacity: 1;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item a:hover,
body.custom-header .header .main-header .contact-container a.enquire-now:hover {
	opacity: 0.7;
}
body.custom-header .header .main-header .menu-container ul.menu > li.enquire-button {
	display: none;
}

/* Sub Menu */
body.custom-header .header .main-header .menu-container ul.sub-menu {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	min-width: 220px;
	background: #d16f1a;
	top: 100%;
	padding: 20px;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
body.custom-header .header .main-header .menu-container ul.menu > li.menu-item-has-children:hover > ul.sub-menu {
	visibility: visible;
	opacity: 1;
}
body.custom-header .header .main-header .menu-container ul.sub-menu > li.menu-item {
	padding: 0 0 15px 0;
}
body.custom-header .header .main-header .menu-container ul.sub-menu > li.menu-item:last-child {
	padding: 0;
}
body.custom-header .header .main-header .menu-container ul.sub-menu > li.menu-item > a {
	color: #FFF;
}

/* Mobile Menu */
body.custom-header .header .main-header .menu-container .menu-toggle {
	display: none;
}

/* Header Contact Styles */
body.custom-header .header .main-header .contact-container a.enquire-now {
	background: #d16f1a;
	color: #fff !important;
	border-radius: 25px;
	padding: 15px 20px !important;
	font-weight: 600 !important;
	text-transform: uppercase;
	white-space: nowrap;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

/* Fix for logged in users */
body.custom-header.admin-bar .header {
	top: 32px;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		display: block !important;
		height: auto !important;
	}
}

@media only screen and ( max-width: 1200px ) {
	/* Top Bar Contact Container */
	body.custom-header .header .top-bar .header-container .contact-container {
		font-size: 10px
	}
	body.custom-header .header .top-bar .header-container .contact-container > div {
		margin-right: 20px;
	}
	/* Top Bar Social Container */
	body.custom-header .header .top-bar .header-container .social-container .et-social-icon a {
		font-size: 12px;
	}
}

@media only screen and ( max-width: 980px ) {
	body.custom-header #page-container, 
	body.custom-header #page-container .header, 
	body.custom-header .main-header .menu-container .menu-main-menu-container {
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	body.custom-header #page-container.active {
    	margin-right: 275px;
    	margin-left: -275px;
	}
	/* Top Bar Contact Container */
	body.custom-header .header .top-bar .header-container .contact-container > div {
		margin-right: 15px;
	}
	/* Top Bar Social Container */
	body.custom-header .header .top-bar .header-container .social-container {
		display: none;
	}
	/* Header Styles */
	body.custom-header #page-container.active .header {
		left: -275px;
		right: -275px;
	}
	/* Header Contact Styles */
	body.custom-header .header .main-header .contact-container {
		margin-left: auto;
		padding-left: 20px;
	}
	/* ------ Navigation Styles ------ */ 
	body.custom-header .header .main-header .menu-container {
		order: 3;
		margin: 0 0 0 20px;
		padding: 0;
	}
	body.custom-header .header .main-header .menu-container .menu-main-menu-container {
		position: fixed;
		width: 275px;
		height: 100%;
		background: #d26f1a;
		top: 0;
		right: -275px;
		bottom: 0;
		z-index: 9999;
		visibility: hidden;
		opacity: 0;
		overflow-y: scroll;
	}
	body.custom-header .header .main-header .menu-container .menu-main-menu-container.active {
		right: 0;
		visibility: visible;
		opacity: 1;
	}
	body.custom-header .header .main-header .menu-container ul.menu {
		display: flex;
		width: 100%;
		height: auto;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		z-index: 9999;
	}
	body.custom-header .header .main-header .menu-container ul.menu li.menu-item {
		display: block;
		width: 100%;
		padding: 10px 20px;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
	body.custom-header .header .main-header .menu-container ul.menu li.menu-item:last-child {
		border: none;
	}
	body.custom-header .header .main-header .menu-container ul.menu > li.menu-item-has-children:after {
		content: "";
	}
	body.custom-header .header .main-header .menu-container ul.menu li.menu-item a {
		color: #FFF !important;
		font-weight: bold;
	}
	/* Sub Menu */
	body.custom-header .header .main-header .menu-container ul.sub-menu {
		visibility: visible;
		opacity: 1;
		position: relative;
		background: rgba(0,0,0,0.1);
		margin-top: 10px;
		padding: 0;
		top: 0;
	}
	body.custom-header .header .main-header .menu-container ul.sub-menu li.menu-item,
	body.custom-header .header .main-header .menu-container ul.sub-menu li.menu-item:last-child {
		padding: 10px;
		line-height: 20px;
		white-space: normal;
	}
	/* Mobile Menu */
	body.custom-header .header .main-header .menu-container .menu-toggle {
		position: relative;
		display: block;
		width: 25px;
		height: 19px;
		z-index: 9999;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	body.custom-header .header .main-header .menu-container .menu-toggle span {
		display: block;
		position: absolute;
		height: 3px;
		width: 25px;
		background: #5a2049;
		opacity: 1;
		right: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	body.custom-header .header .main-header .menu-container .menu-toggle span:nth-child(1) {
		top: 0;
	}
	body.custom-header .header .main-header .menu-container .menu-toggle span:nth-child(2) {
		top: calc(50% - 1.5px);
	}
	body.custom-header .header .main-header .menu-container .menu-toggle span:nth-child(3) {
		bottom: 0;
	}
	body.custom-header .header .main-header .menu-container .menu-toggle.active span:nth-child(1) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	body.custom-header .header .main-header .menu-container .menu-toggle.active span:nth-child(2) {
		opacity: 0;
		left: -10px;
	}
	body.custom-header .header .main-header .menu-container .menu-toggle.active span:nth-child(3) {
		top: calc(50% - 1.5px);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}
	/* Fixed Mobile Menu - Fix for logged in users */
	body.custom-header.admin-bar .header .main-header .menu-container .menu-main-menu-container {
		top: 32px;
	}
}

@media only screen and ( max-width: 782px ) {
}

@media only screen and ( min-width: 768px ) {
	/* Top Bar Contact Container */
	body.custom-header .header .top-bar .header-container {
		display: flex !important;
	}
}

@media only screen and ( max-width: 767px ) {
	/* Top Bar Contact Container */
	body.custom-header .header .top-bar {
		text-align: center;
	}
	body.custom-header .header .top-bar:before {
		content: 'Contact';
		position: relative;
		width: 100%;
		left: 0;
		color: rgba(255,255,255,0.7);
		cursor: pointer;
		text-transform: uppercase;
	}
	body.custom-header .header .top-bar:after {
		content: '\3b';
		position: relative;
		width: 100%;
		left: 0;
		font-family: 'ETmodules';
		color: rgba(255,255,255,0.7);
		cursor: pointer;
	}
	body.custom-header .header .top-bar.active:after {
		content: '\3a';
	}
	body.custom-header .header .top-bar .header-container {
		display: none;
	}
	body.custom-header .header .top-bar .header-container .contact-container {
		flex-direction: column;
		width: 100%;
		font-size: 12px;
	}
	body.custom-header .header .top-bar .header-container .contact-container > div {
		margin-right: 0;
		padding-left: 15px;
		line-height: 20px;
	}
	body.custom-header .header .top-bar .header-container .contact-container > div.phone a.phone-kiama {
		margin-left: 5px;
	}
	/* Fixed Mobile Menu - Fix for logged in users */
	body.custom-header.admin-bar .header,
	body.custom-header.admin-bar .header .main-header .menu-container .menu-main-menu-container {
		top: 46px;
	}
	/* Logo Container */
	body.custom-header .header .main-header .header-container .logo-container {
		width: 200px;
	}
}

@media only screen and ( max-width: 479px ) {
	body.custom-header .header .main-header {
		flex-direction: column;
	}
	body.custom-header .header .main-header .contact-container {
		display: none;
	}
	body.custom-header .header .main-header .logo-container {
		margin-bottom: 10px;
	}
	body.custom-header .header .main-header .menu-container ul li.enquire-button {
		display: initial;
	}
}